/* 
    Document   : photogallery
    Created on : 16.01.2014, 14:14:36
    Author     : enigmus
    Description:
        Purpose of the stylesheet follows.
*/
#content h3{
    float: left;
    clear: both;
    font-size: 18px;
    font-family: "Verdana";
    font-weight: bold;
    line-height: 1;
    text-align: left;
    margin: 0;
    padding: 0;
}
#content ul.photocategory{
    margin: 0;
    margin-top: 30px;
    padding: 0;
    position: relative;
    float: left;
    clear: both;
}
#content ul.photocategory li{
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 0px 30px 30px 0px;
}
#content ul.photocategory li:nth-child(3n+3){
    margin-right: 0;
}
#content ul.photocategory li a{
    position: relative;
    display: block;
    overflow: hidden;
    width: 190px;
    height: 190px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    text-align: center;
    border: 1px solid gray;
}
.ee_article.left-col img{
    border: 1px solid gray;
}
#content ul.photocategory li a img{
    height: auto;
    width: auto;
    max-height: 100%;
    max-width: 100% !important;
    margin: auto !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: none !important;
    position: absolute;
}
#content ul.photocategory li a .imageincontent {
    float:left !important;
    margin: 0 !important;
    width: 190px !important;
    height: 190px !important;
    background: #fff;
}
#content ul.photocategory li a.photoblackmode .imageincontent {
    background: #000;
}
div.light_rounded .pp_details{
    background: none !important;
}
#content ul.photocategory span.imagecaption{
    display: none;
}
div.ppt{
    color:#000 !important;
    display: block !important;
    width: 95% !important;
    margin: 0 auto;
    text-align: center;
}
.photoblackmode div.ppt{
    color: #fff !important;
}
pp_hoverContainer > a:hover{
    opacity: .8;
}
#pp_full_res {
    border-radius: 10px !important;
    line-height: 1 !important;
    overflow: hidden;
    position: relative;
}
.pp_close{
    background: url("../images/close.png") no-repeat center center;
    width: 35px;
    height: 35px;
    z-index: 99999;
}
.pp_close:hover{
opacity: .8;    
}
a.pp_expand{
    top: 40px;
    right:7px;
}
/*max width:768px*/

@media all and (max-width: 968px){
    #content ul.photocategory li{
        margin: 10px 1%;
        width: 30%;
    }
    #content ul.photocategory li a {
        width: 100%;
       background: #000;
    }
    #content ul.photocategory li:nth-child(3n+3) {
        margin-right:1%;
    }
    div.pp_pic_holder,
    .pp_content{
        width: 85% !important;
    }
}
@media all and (max-width: 768px){
    #content ul.photocategory li{
        margin: 10px 1%;
        width: 47%;
    }
    #content ul.photocategory li a {
        width: 100%;
    }
    #content ul.photocategory li:nth-child(3n+3) {
        margin-right:1%;
    }
    div.pp_pic_holder,
    .pp_content{
        width: 85% !important;
    }
}
@media all and (max-width: 510px){
    #content ul.photocategory li{
        margin: 10px 1%;
        width: 47%;
    }
    #content ul.photocategory li a {
        width:100%;
    }
    #content ul.photocategory li:nth-child(3n+3) {
        margin-right:0%;
    }
    div.pp_pic_holder,
    .pp_content{
        width: 85% !important;
    }
}